RubyGems Navigation menu

senor_armando 0.0.1

Helper middlewares for a Goliath (http://goliath.io/) app as used in Infochimps Planet of the APIs

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.1 - July 25, 2011 (213 KB)
Show all versions (2 total)

Runtime Dependencies (21):

addressable ~> 2.2.5
async-rack >= 0
configliere ~> 0.4.7
em-http-request >= 1.0.0.beta.3
em-synchrony >= 0.3.0.beta.1
eventmachine >= 1.0.0.beta.3
goliath >= 0.9.1
goliath >= 0
gorillib ~> 0.1.0
gorillib ~> 0.1.1
multi_json >= 0
postrank-uri ~> 1.0.9
rack >= 1.2.2
rack-respond_to ~> 0.9.8
yajl-ruby ~> 0.8.2
yajl-ruby ~> 0.8.2

Development Dependencies (12):

bundler ~> 1.0.12
bundler ~> 1.0.12
jeweler ~> 1.5.2
jeweler ~> 1.5.2
rcov >= 0.9.9
rcov >= 0.9.9
rspec ~> 2.5.0
rspec ~> 2.5.0
spork ~> 0.9.0.rc5
watchr >= 0
yard ~> 0.6.7
yard ~> 0.6.7

Owners:

Authors:

  • Infochimps team

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 4,145

For this version 4,119

Licenses:

N/A

Required Ruby Version: >= 1.9.2

Links: